## Index

### Functions

- fetchAll
- findById

## Functions

### fetchAll

- fetchAll(flat?: boolean): Promise<Category[]>

- - Defined in src/commerce/services/categories.ts:32

  #### Parameters

  - ##### Default value flat: boolean = false

  #### Returns Promise<Category[]>

### findById

- findById(categoryId: string): Promise<Category>

- - Defined in src/commerce/services/categories.ts:46

  #### Parameters

  - ##### categoryId: string

  #### Returns Promise<Category>

Generated using TypeDoc